.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.516000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.216221,0.000000,0.000000,0.244738,0,0);-ms-transform:matrix(0.216221,0.000000,0.000000,0.244738,0,0);-webkit-transform:matrix(0.216221,0.000000,0.000000,0.244738,0,0);}
.m2{transform:matrix(0.239557,0.000000,0.000000,0.244738,0,0);-ms-transform:matrix(0.239557,0.000000,0.000000,0.244738,0,0);-webkit-transform:matrix(0.239557,0.000000,0.000000,0.244738,0,0);}
.m1{transform:matrix(0.468828,0.000000,0.000000,0.244738,0,0);-ms-transform:matrix(0.468828,0.000000,0.000000,0.244738,0,0);-webkit-transform:matrix(0.468828,0.000000,0.000000,0.244738,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.448000px;}
.fs0{font-size:70.996000px;}
.fs1{font-size:148.816000px;}
.y1{bottom:0.000000px;}
.y7{bottom:1.644640px;}
.y2{bottom:4.894763px;}
.y0{bottom:17.621145px;}
.y3{bottom:20.068527px;}
.y4{bottom:24.963289px;}
.y18{bottom:26.921194px;}
.y1c{bottom:27.900147px;}
.y16{bottom:30.837004px;}
.y1f{bottom:32.305433px;}
.yd{bottom:32.794909px;}
.y17{bottom:33.284386px;}
.ye{bottom:33.773862px;}
.yc{bottom:34.263338px;}
.y1a{bottom:35.731767px;}
.y11{bottom:36.221243px;}
.y9{bottom:37.200196px;}
.y13{bottom:37.689672px;}
.y15{bottom:38.179148px;}
.y14{bottom:38.668625px;}
.y10{bottom:39.158101px;}
.y20{bottom:39.647577px;}
.y1e{bottom:40.137053px;}
.y12{bottom:40.626530px;}
.y19{bottom:41.116006px;}
.ya{bottom:41.605482px;}
.y1d{bottom:44.542340px;}
.yf{bottom:46.010768px;}
.yb{bottom:46.500245px;}
.y1b{bottom:48.458150px;}
.y5{bottom:51.884484px;}
.y8{bottom:53.352912px;}
.y6{bottom:518.296623px;}
.hb{height:24.611584px;}
.h2{height:50.620148px;}
.ha{height:104.171200px;}
.h3b{height:467.939305px;}
.h11{height:471.855115px;}
.hd{height:473.323544px;}
.h1f{height:477.239354px;}
.h9{height:477.728830px;}
.h35{height:479.197259px;}
.h19{height:479.686735px;}
.h1d{height:480.665688px;}
.h1c{height:481.155164px;}
.h21{height:482.623593px;}
.h22{height:484.092022px;}
.h20{height:485.560450px;}
.h15{height:486.049927px;}
.h12{height:486.539403px;}
.h36{height:487.028879px;}
.h13{height:488.986784px;}
.h2f{height:489.476260px;}
.h7{height:491.434165px;}
.h24{height:491.923642px;}
.hf{height:492.413118px;}
.h1b{height:493.392070px;}
.h17{height:494.860499px;}
.h28{height:495.839452px;}
.h31{height:498.286833px;}
.h2d{height:500.734214px;}
.h33{height:502.202643px;}
.h2a{height:503.671072px;}
.h26{height:512.971121px;}
.h6{height:514.439550px;}
.h1{height:518.844836px;}
.h5{height:534.508076px;}
.h10{height:535.682819px;}
.h34{height:536.152717px;}
.h18{height:536.387665px;}
.h0{height:536.622614px;}
.h16{height:536.857562px;}
.h37{height:537.092511px;}
.h2c{height:537.327460px;}
.h29{height:537.797357px;}
.h3a{height:538.032305px;}
.h23{height:538.267254px;}
.h4{height:538.423886px;}
.h2b{height:538.972100px;}
.h30{height:539.441997px;}
.h1e{height:539.676946px;}
.he{height:540.146843px;}
.hc{height:541.556535px;}
.h14{height:541.791483px;}
.h27{height:542.496329px;}
.h32{height:542.966226px;}
.h3{height:543.201175px;}
.h25{height:544.610866px;}
.h1a{height:544.845815px;}
.h2e{height:545.080764px;}
.h8{height:546.960352px;}
.h39{height:706.314244px;}
.h38{height:793.421439px;}
.w33{width:487.028879px;}
.w32{width:537.092511px;}
.w2d{width:681.350954px;}
.w28{width:688.693098px;}
.w27{width:690.651003px;}
.w34{width:691.629956px;}
.w25{width:692.119432px;}
.w2c{width:692.608908px;}
.w23{width:694.566814px;}
.w22{width:697.503671px;}
.w30{width:697.993147px;}
.w18{width:698.482624px;}
.w1a{width:698.972100px;}
.wc{width:699.461576px;}
.w20{width:700.440529px;}
.w2a{width:700.930005px;}
.w1c{width:701.419481px;}
.we{width:701.908957px;}
.w16{width:703.377386px;}
.wa{width:703.866862px;}
.w14{width:704.356339px;}
.w1b{width:705.824767px;}
.w1f{width:707.293196px;}
.w1e{width:708.272149px;}
.w12{width:708.761625px;}
.w8{width:709.251101px;}
.wf{width:709.740578px;}
.w17{width:711.209006px;}
.w10{width:714.145864px;}
.w11{width:715.124816px;}
.w6{width:719.530103px;}
.w1{width:777.288302px;}
.w5{width:784.630445px;}
.w4{width:791.541850px;}
.wd{width:792.246696px;}
.w31{width:792.481645px;}
.w13{width:792.716593px;}
.w0{width:792.951542px;}
.w1d{width:793.186490px;}
.w2b{width:793.421439px;}
.w26{width:793.891336px;}
.w21{width:794.361233px;}
.w29{width:794.596182px;}
.w2f{width:794.831131px;}
.w19{width:795.066079px;}
.wb{width:795.301028px;}
.w9{width:796.475771px;}
.w3{width:796.867352px;}
.w24{width:796.945668px;}
.w2{width:797.415565px;}
.w15{width:798.590308px;}
.w2e{width:798.825257px;}
.w7{width:800.000000px;}
.x0{left:0.000000px;}
.x2{left:36.710720px;}
.xe{left:39.158101px;}
.x8{left:41.605482px;}
.xb{left:43.073911px;}
.x3{left:46.010768px;}
.x6{left:47.968674px;}
.x9{left:50.905531px;}
.x7{left:53.352912px;}
.xd{left:55.310817px;}
.xa{left:58.247675px;}
.xc{left:61.674009px;}
.x4{left:388.135095px;}
.x5{left:393.773862px;}
.x1{left:782.378855px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:65.986176pt;}
.fs0{font-size:96.696552pt;}
.fs1{font-size:202.687392pt;}
.y1{bottom:0.000000pt;}
.y7{bottom:2.240000pt;}
.y2{bottom:6.666667pt;}
.y0{bottom:24.000000pt;}
.y3{bottom:27.333333pt;}
.y4{bottom:34.000000pt;}
.y18{bottom:36.666667pt;}
.y1c{bottom:38.000000pt;}
.y16{bottom:42.000000pt;}
.y1f{bottom:44.000000pt;}
.yd{bottom:44.666667pt;}
.y17{bottom:45.333333pt;}
.ye{bottom:46.000000pt;}
.yc{bottom:46.666667pt;}
.y1a{bottom:48.666667pt;}
.y11{bottom:49.333333pt;}
.y9{bottom:50.666667pt;}
.y13{bottom:51.333333pt;}
.y15{bottom:52.000000pt;}
.y14{bottom:52.666667pt;}
.y10{bottom:53.333333pt;}
.y20{bottom:54.000000pt;}
.y1e{bottom:54.666667pt;}
.y12{bottom:55.333333pt;}
.y19{bottom:56.000000pt;}
.ya{bottom:56.666667pt;}
.y1d{bottom:60.666667pt;}
.yf{bottom:62.666667pt;}
.yb{bottom:63.333333pt;}
.y1b{bottom:66.000000pt;}
.y5{bottom:70.666667pt;}
.y8{bottom:72.666667pt;}
.y6{bottom:705.920000pt;}
.hb{height:33.520977pt;}
.h2{height:68.944642pt;}
.ha{height:141.881174pt;}
.h3b{height:637.333333pt;}
.h11{height:642.666667pt;}
.hd{height:644.666667pt;}
.h1f{height:650.000000pt;}
.h9{height:650.666667pt;}
.h35{height:652.666667pt;}
.h19{height:653.333333pt;}
.h1d{height:654.666667pt;}
.h1c{height:655.333333pt;}
.h21{height:657.333333pt;}
.h22{height:659.333333pt;}
.h20{height:661.333333pt;}
.h15{height:662.000000pt;}
.h12{height:662.666667pt;}
.h36{height:663.333333pt;}
.h13{height:666.000000pt;}
.h2f{height:666.666667pt;}
.h7{height:669.333333pt;}
.h24{height:670.000000pt;}
.hf{height:670.666667pt;}
.h1b{height:672.000000pt;}
.h17{height:674.000000pt;}
.h28{height:675.333333pt;}
.h31{height:678.666667pt;}
.h2d{height:682.000000pt;}
.h33{height:684.000000pt;}
.h2a{height:686.000000pt;}
.h26{height:698.666667pt;}
.h6{height:700.666667pt;}
.h1{height:706.666667pt;}
.h5{height:728.000000pt;}
.h10{height:729.600000pt;}
.h34{height:730.240000pt;}
.h18{height:730.560000pt;}
.h0{height:730.880000pt;}
.h16{height:731.200000pt;}
.h37{height:731.520000pt;}
.h2c{height:731.840000pt;}
.h29{height:732.480000pt;}
.h3a{height:732.800000pt;}
.h23{height:733.120000pt;}
.h4{height:733.333333pt;}
.h2b{height:734.080000pt;}
.h30{height:734.720000pt;}
.h1e{height:735.040000pt;}
.he{height:735.680000pt;}
.hc{height:737.600000pt;}
.h14{height:737.920000pt;}
.h27{height:738.880000pt;}
.h32{height:739.520000pt;}
.h3{height:739.840000pt;}
.h25{height:741.760000pt;}
.h1a{height:742.080000pt;}
.h2e{height:742.400000pt;}
.h8{height:744.960000pt;}
.h39{height:962.000000pt;}
.h38{height:1080.640000pt;}
.w33{width:663.333333pt;}
.w32{width:731.520000pt;}
.w2d{width:928.000000pt;}
.w28{width:938.000000pt;}
.w27{width:940.666667pt;}
.w34{width:942.000000pt;}
.w25{width:942.666667pt;}
.w2c{width:943.333333pt;}
.w23{width:946.000000pt;}
.w22{width:950.000000pt;}
.w30{width:950.666667pt;}
.w18{width:951.333333pt;}
.w1a{width:952.000000pt;}
.wc{width:952.666667pt;}
.w20{width:954.000000pt;}
.w2a{width:954.666667pt;}
.w1c{width:955.333333pt;}
.we{width:956.000000pt;}
.w16{width:958.000000pt;}
.wa{width:958.666667pt;}
.w14{width:959.333333pt;}
.w1b{width:961.333333pt;}
.w1f{width:963.333333pt;}
.w1e{width:964.666667pt;}
.w12{width:965.333333pt;}
.w8{width:966.000000pt;}
.wf{width:966.666667pt;}
.w17{width:968.666667pt;}
.w10{width:972.666667pt;}
.w11{width:974.000000pt;}
.w6{width:980.000000pt;}
.w1{width:1058.666667pt;}
.w5{width:1068.666667pt;}
.w4{width:1078.080000pt;}
.wd{width:1079.040000pt;}
.w31{width:1079.360000pt;}
.w13{width:1079.680000pt;}
.w0{width:1080.000000pt;}
.w1d{width:1080.320000pt;}
.w2b{width:1080.640000pt;}
.w26{width:1081.280000pt;}
.w21{width:1081.920000pt;}
.w29{width:1082.240000pt;}
.w2f{width:1082.560000pt;}
.w19{width:1082.880000pt;}
.wb{width:1083.200000pt;}
.w9{width:1084.800000pt;}
.w3{width:1085.333333pt;}
.w24{width:1085.440000pt;}
.w2{width:1086.080000pt;}
.w15{width:1087.680000pt;}
.w2e{width:1088.000000pt;}
.w7{width:1089.600000pt;}
.x0{left:0.000000pt;}
.x2{left:50.000000pt;}
.xe{left:53.333333pt;}
.x8{left:56.666667pt;}
.xb{left:58.666667pt;}
.x3{left:62.666667pt;}
.x6{left:65.333333pt;}
.x9{left:69.333333pt;}
.x7{left:72.666667pt;}
.xd{left:75.333333pt;}
.xa{left:79.333333pt;}
.xc{left:84.000000pt;}
.x4{left:528.640000pt;}
.x5{left:536.320000pt;}
.x1{left:1065.600000pt;}
}
